body {
  background-color: #ff780012;
}

.hidden {
  display: none;
}

.invalidFields {
  color: red;
}

.menu li {
  list-style:none;
  min-height: 50px;
  background: #005583;
  width: 100%;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px
}

.menu li:hover {
  list-style:none;
  background: #9CB3BE;
}

.menu .selected {
  background: #F09935;
}

.menu .selected:hover {
  background: #F09935;
}

.menu li a {
  color: white;
}

.submenu li {
  list-style:none;
  min-height: 40px;
  background: #9CB3BE;
  padding-top: 14px;
  padding-left: 30px;
  padding-bottom: 14px;
  font-size: 14px
}

.submenu li:hover {
  list-style:none;
  background: #005583;
}

.submenu li a {
  color: white;
}

.tceMenu {
  padding-top: 15px;
  padding-left: 30px;
  min-height: 60px;
}

.emEdicaoStatus {
  color: red;
}

.content {
  margin-top: 20px;
}

 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 24px;
  margin-left: 15px;
  vertical-align: middle !important;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  /* round */
  border-radius: 34px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  /* round */
  border-radius: 50%;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
} 

div.dataTables_processing {
  z-index: 60;
}

.modal-header {
  background: #005583;
  color: #80aac1;
  border: 1px solid;
  border-color: #005583;
}

.modal-body {  
  border: 1px solid;
  border-color: #005583;
}

.modal-header .close {
  color: white;
}

.modal-dialog {
  max-width: 90vw;
}

hr {
  width: 98%;
  color: black;
  height: 1px;
  background-color: gray;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}